Subject: Re: basement workroom
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 Jul 2005 22:21:13 -0700

Hi Keith,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   Beautiful workshop....I envy you!!!
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, June 14, 2005 6:46 PM
  Subject: basement workroom

  Template #10 
  "my basement workroom" 

  by "Keith Hudson"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  These  are a few pictures of my model kit workshop- I tried to make the entire room as "polished" as I could (due in part to my wife's strong and repeated requests due to it's location right off of the family room- and also include as many workshop amenities as possible in the context of a more formal (or as I've been told ) civilized space.  The work bench area has granite countertops as well as a homemade multi drawer cabinet matching the rest of the custom cabinets on the back wall area- with a power outlet strip and computer jack nearby as well for occasional Online research (or checking the ARC website!) I am embarrased to admit to the TV set- but there's nothing like working on a model while watching the Flight channel on cable. The back wall display cabinetry has file drawers built into the base cabinets for my individual aircraft folders and shelving for the modeling library. The rest of the decor is simply more living room oriented- leather textured walls and wood decor for that "men's club" feel - tons of task lighting over the workbench to prevent shadowing over the workspace-and as much easily accessible  hand tool storage as possible.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I have created a separate "paint closet" (fig 9)-literally within a closet- that has compressed air supplied to it from the garage compressor and a filtered vent exhausting outside- both designed to keep the noise generated by them as low as possible and keep the dust from flowing freely into the space. There is also a paint "dryer" within the space as well- made using the filters and fan motor from a kitchen vent hood blowing air heated by 2 lightbulbs  thru a large plastic container to keep drying items dust-free as well(fig 10).

  .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Thanks for the opportunity to post my pictures- now that it's done I can get back to modeling(finally)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "your name goes here"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------